<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <record id="wxwork_approval_tree" model="ir.ui.view">
		<field name="name">wxwork.approval.tree</field>
		<field name="model">wxwork.approval.record</field>
		<field name="arch" type="xml">
            <tree>
                <field name="approval_type"/>
                <field name="approval_num"/>
                <field name="approval_state"/>
                <field name="initiator"/>
<!--                 <field name="approver"/> -->
                <field name="approval_time"/>
                <field name="note"/>
            </tree>
		</field>
	</record>

    <record id="wxwork_approval_form" model="ir.ui.view">
		<field name="name">wxwork.approval.form</field>
		<field name="model">wxwork.approval.record</field>
		<field name="arch" type="xml">
            <form>
                <group>
                    <field name="approval_type"/>
                    <field name="approval_num"/>
                    <field name="approval_state"/>
                    <field name="initiator"/>
<!--                     <field name="approver"/> -->
                    <field name="approval_time"/>
                    <field name="note"/>
    			</group>
            </form>
		</field>
	</record>

	<record id="action_wxwork_approval_template" model="ir.actions.act_window">
        <field name="name">审批记录</field>
        <field name="type">ir.actions.act_window</field>
        <field name="res_model">wxwork.approval.record</field>
        <field name="view_mode">tree,form</field>
        <field name="help" type="html">
            <p class="o_view_nocontent_smiling_face">
                [审批记录] 还没有哦！点左上角的[创建]按钮，沙发归你了!
            </p>
            <p>
            </p>
        </field>
    </record>

    <menuitem
        id="menu_wxwork_approval_template"
        name="审批"
        sequence="2"
        action="action_wxwork_approval_template"
    />


</odoo>